java -classpath ~/edu/doi/lab2 TCPNode 9801 cirkel 9802 &
java -classpath ~/edu/doi/lab2 TCPNode 9803 cirkel 9804 &
java -classpath ~/edu/doi/lab2 TCPNode 9805 cirkel 9806 &
java -classpath ~/edu/doi/lab2 TCPNode 9807 cirkel 9808 &
java -classpath ~/edu/doi/lab2 TCPNode 9809 cirkel 9810 &
java -classpath ~/edu/doi/lab2 TCPNode 9811 cirkel 9812 &
java -classpath ~/edu/doi/lab2 TCPNode 9813 cirkel 9814 &
java -classpath ~/edu/doi/lab2 TCPNode 9815 cirkel 9816 &
java -classpath ~/edu/doi/lab2 TCPNode 9817 cirkel 9818 &
java -classpath ~/edu/doi/lab2 TCPNode 9819 cirkel 9820 &
java -classpath ~/edu/doi/lab2 TCPNode 9821 cirkel 9822 &
java -classpath ~/edu/doi/lab2 TCPNode 9823 cirkel 9824 &
java -classpath ~/edu/doi/lab2 TCPNode 9825 cirkel 9826 &
java -classpath ~/edu/doi/lab2 TCPNode 9827 cirkel 9828 &
java -classpath ~/edu/doi/lab2 TCPNode 9829 cirkel 9830 &
java -classpath ~/edu/doi/lab2 TCPNode 9831 cirkel 9832 &
java -classpath ~/edu/doi/lab2 TCPNode 9833 cirkel 9834 &
java -classpath ~/edu/doi/lab2 TCPNode 9835 cirkel 9836 &
java -classpath ~/edu/doi/lab2 TCPNode 9837 cirkel 9838 &
java -classpath ~/edu/doi/lab2 TCPNode 9839 cirkel 9840 &
java -classpath ~/edu/doi/lab2 TCPNode 9841 cirkel 9842 &
java -classpath ~/edu/doi/lab2 TCPNode 9843 cirkel 9844 &
java -classpath ~/edu/doi/lab2 TCPNode 9845 cirkel 9846 &
java -classpath ~/edu/doi/lab2 TCPNode 9847 cirkel 9848 &
java -classpath ~/edu/doi/lab2 TCPNode 9849 cirkel 9800 L &
